fr:
  ice_cube:
    pieces_connector: ' / '
    not: 'pas %{target}'
    not_on: 'pas durant %{target}'
    date:
      formats:
        default: '%d %B %Y'
      month_names:
      -
      - janvier
      - février
      - mars
      - avril
      - mai
      - juin
      - juillet
      - août
      - septembre
      - octobre
      - novembre
      - décembre
      day_names:
      - dimanche
      - lundi
      - mardi
      - mercredi
      - jeudi
      - vendredi
      - samedi
    times:
      other: '%{count} fois'
      one: '%{count} fois'
    until: "jusqu'au %{date}"
    days_of_week: '%{segments} %{day}'
    days_of_month:
      other: '%{segments} jours du mois'
      one: '%{segments} jours du mois'
    days_of_year:
      other: "%{segments} jours de l'année"
      one: "%{segments} jours de l'année"
    at_hours_of_the_day:
      other: aux %{segments} heures de la journée
      one: à %{segments}h
    on_minutes_of_hour:
      other: aux %{segments} minutes de l'heure
      one: à la %{segments} minute de l'heure
    at_seconds_of_minute:
      other: aux %{segments} secondes
      one: à la %{segments} seconde
    on_seconds_of_minute:
      other: aux %{segments} secondes de la minute
      one: à la %{segments} seconde de la minute
    each_second:
      one: Toutes les secondes
      other: Toutes les %{count} secondes
    each_minute:
      one: Toutes les minutes
      other: Toutes les %{count} minutes
    each_hour:
      one: Toutes les heures
      other: Toutes les %{count} heures
    each_day:
      one: Quotidien
      other: Tous les %{count} jours
    each_week:
      one: Hebdomadaire
      other: Toutes les %{count} semaines
    each_month:
      one: Mensuel
      other: Tous les %{count} mois
    each_year:
      one: Annuel
      other: Tous les %{count} ans
    'on': les %{sentence}
    in: 'en %{target}'
    integer:
      negative: '%{ordinal} depuis la fin'
      literal_ordinals:
        -1: derniers
        -2: avant-derniers
      ordinal: '%{number}%{ordinal}'
      ordinals:
        default: '°'
        1: °
    on_weekends: pendant les weekends
    on_weekdays: pendant les jours ouvrés
    days_on:
      - dimanches
      - lundis
      - mardis
      - mercredis
      - jeudis
      - vendredis
      - samedis
    on_days: les %{days}
    array:
      last_word_connector: ', et '
      two_words_connector: ' et '
      words_connector: ', '
    string:
      format:
        day: '%{rest} %{current}'
        day_of_week: '%{rest} %{current}'
        day_of_month: '%{rest} %{current}'
        day_of_year: '%{rest} %{current}'
        hour_of_day: '%{rest} %{current}'
        minute_of_hour: '%{rest} %{current}'
        until: '%{rest} %{current}'
        count: '%{rest} %{current}'
        default: '%{rest} %{current}'

  date:
    abbr_day_names:
    - Dim
    - Lun
    - Mar
    - Mer
    - Jeu
    - Ven
    - Sam
    abbr_month_names:
    -
    - Jan
    - Fév
    - Mar
    - Avr
    - Mai
    - Jun
    - Jul
    - Aou
    - Sep
    - Oct
    - Nov
    - Déc
    day_names:
    - dimanche
    - lundi
    - mardi
    - mercredi
    - jeudi
    - vendredi
    - samedi
    formats:
      default: "%d-%m-%Y"
      long: "%d %B %Y"
      short: "%d %b"
    month_names:
    -
    - janvier
    - février
    - mars
    - avril
    - mai
    - juin
    - juillet
    - août
    - septembre
    - octobre
    - novembre
    - décembre
    order:
    - :year
    - :month
    - :day

  time:
    am: am
    formats:
      default: "%a, %d %b %Y %H:%M:%S %z"
      long: "%d %B %Y %H:%M"
      short: "%d %b %H:%M"
    pm: pm
